stations.dual_register_recipe('pottery', {
   input = {
      ['default:clay_lump'] = 6,
   },
   output = 'earthbuild:storage_pot_unfired',
})

stations.dual_register_recipe('pottery', {
   input = {
      ['default:clay_lump'] = 2,
--      ['bucket:bucket_water'] = 1,
   },
   output = 'earthbuild:unfired_clay_pot',
--   returns = {
--      ["bucket:bucket_empty"] = 1,
--   },
})

stations.dual_register_recipe('pottery', {
   input = {
      ['default:clay_lump'] = 1,
   },
   output = 'xdecor:bowl',
})
